Subject: bug#28338: 25.2; Default fonts for Info

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Sep 2017 21:35:32 +0300

> Date: Sun, 3 Sep 2017 11:16:10 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> What makes you think that the change made was for
> the better?

Because I happen to like the results.

> > so I see no reason to change it, especially not
> > so close to the last change we made there.
> 
> Right, and when it is _less_ close you will argue that
> it has been the way it is for a while and that "that
> ship has sailed."

So now you will invent what I will think and do in some hypothetical
future, and then derogate your invented thoughts and actions?

> Now is a good time to fix this, not a bad time.

Since there are no reasons to change, time is irrelevant.